Index: i18n/mythfrontend_si.ts
===================================================================
--- i18n/mythfrontend_si.ts	(revision 11598)
+++ i18n/mythfrontend_si.ts	(working copy)
@@ -3,90 +3,90 @@
     <name>@default</name>
     <message>
         <source>Unknown</source>
-        <translation type="unfinished">Neznan</translation>
+        <translation>Neznan</translation>
     </message>
     <message>
         <source>Queued</source>
-        <translation type="unfinished">Čakalna vrsta</translation>
+        <translation>Čakalna vrsta</translation>
     </message>
     <message>
         <source>Pending</source>
-        <translation type="unfinished">V teku</translation>
+        <translation>V teku</translation>
     </message>
     <message>
         <source>Starting</source>
-        <translation type="unfinished">Zaganjam</translation>
+        <translation>Zaganjam</translation>
     </message>
     <message>
         <source>Running</source>
-        <translation type="unfinished">Teče</translation>
+        <translation>Teče</translation>
     </message>
     <message>
         <source>Stopping</source>
-        <translation type="unfinished">Ustavljanje</translation>
+        <translation>Ustavljanje</translation>
     </message>
     <message>
         <source>Paused</source>
-        <translation type="unfinished"></translation>
+        <translation>Pavzirano</translation>
     </message>
     <message>
         <source>Retrying</source>
-        <translation type="unfinished"></translation>
+        <translation>Ponovni poizkus</translation>
     </message>
     <message>
         <source>Erroring</source>
-        <translation type="unfinished"></translation>
+        <translation>Napake</translation>
     </message>
     <message>
         <source>Aborting</source>
-        <translation type="unfinished"></translation>
+        <translation>Preklic</translation>
     </message>
     <message>
         <source>Done (Invalid status!)</source>
-        <translation type="unfinished">Narejeno (nepravilno stanje!)</translation>
+        <translation>Narejeno (nepravilno stanje!)</translation>
     </message>
     <message>
         <source>Finished</source>
-        <translation type="unfinished">Končano</translation>
+        <translation>Končano</translation>
     </message>
     <message>
         <source>Aborted</source>
-        <translation type="unfinished">Preklicano</translation>
+        <translation>Preklicano</translation>
     </message>
     <message>
         <source>Errored</source>
-        <translation type="unfinished">Napake</translation>
+        <translation>Napake</translation>
     </message>
     <message>
         <source>Cancelled</source>
-        <translation type="unfinished">Preklicano</translation>
+        <translation>Preklicano</translation>
     </message>
 </context>
 <context>
     <name>CaptureCardEditor</name>
     <message>
         <source>Capture Card Menu</source>
-        <translation type="unfinished">Izbira kartice za zajem</translation>
+        <translation>Izbira kartice za zajem</translation>
     </message>
     <message>
         <source>Edit..</source>
-        <translation type="unfinished">Spremeni...</translation>
+        <translation>Spremeni..</translation>
     </message>
     <message>
         <source>Delete..</source>
-        <translation type="unfinished">Odstrani...</translation>
+        <translation>Odstrani..</translation>
     </message>
     <message>
         <source>Are you sure you want to delete this capture card?</source>
-        <translation type="unfinished">Ali ste prepričani, da želite odstraniti kartico za zajem?</translation>
+        <translation>Ali ste prepričani, da želite odstraniti kartico za zajem?</translation>
     </message>
     <message>
         <source>Yes, delete capture card</source>
-        <translation type="unfinished">Da, odstrani kartico za zajem</translation>
+        <translation>Da, odstrani kartico za zajem</translation>
     </message>
     <message>
         <source>No, don&apos;t</source>
-        <translation type="unfinished">Ne odstrani</translation>
+        <translation>Ne odstrani</translation>
     </message>
     <message>
         <source>Capture cards</source>
@@ -94,34 +94,34 @@
     </message>
     <message>
         <source>Are you sure you want to delete ALL capture cards?</source>
-        <translation type="unfinished"></translation>
+        <translation>Ste prepričani, da želite odstraniti vse kartice za zajem?</translation>
     </message>
     <message>
         <source>Yes, delete capture cards</source>
-        <translation type="unfinished"></translation>
+        <translation>Da, odstrani vse kartice za zajem</translation>
     </message>
 </context>
 <context>
     <name>CardInput</name>
     <message>
         <source>Scan for channels</source>
-        <translation type="unfinished"></translation>
+        <translation>Iskanje kanalov</translation>
     </message>
     <message>
         <source>Fetch channels from listings source</source>
-        <translation type="unfinished"></translation>
+        <translation>Pridobivanje kanalov iz seznama</translation>
     </message>
     <message>
         <source>Use channel scanner to find channels for this input.</source>
-        <translation type="unfinished"></translation>
+        <translation>Za iskanje kanalov na tem vhodu uporabi iskalca kanalov.</translation>
     </message>
     <message>
         <source>This uses the listings data source to provide the channels for this input.</source>
-        <translation type="unfinished"></translation>
+        <translation>Za sezan kanalov na tem vhodu uporablja seznam podatkov vira.</translation>
     </message>
     <message>
         <source>This can take a long time to run.</source>
-        <translation type="unfinished"></translation>
+        <translation>Ta operacija je lahko dolgotrajna.</translation>
     </message>
 </context>
 <context>
@@ -156,19 +156,19 @@
     </message>
     <message>
         <source>Delete Channels</source>
-        <translation type="unfinished"></translation>
+        <translation>Izbriši kanale</translation>
     </message>
     <message>
         <source>Delete all channels on currently selected source[s].</source>
-        <translation type="unfinished"></translation>
+        <translation>Izbriši vse kanale na trenutno izbranem viru.</translation>
     </message>
     <message>
         <source>Are you sure you would like to delete these channels?</source>
-        <translation type="unfinished"></translation>
+        <translation>Ste prepričani, da želite izbrisati vse te kanale?</translation>
     </message>
     <message>
         <source>Yes, delete the channels</source>
-        <translation type="unfinished"></translation>
+        <translation>Da, izbriši kanale</translation>
     </message>
 </context>
 <context>
@@ -310,80 +310,80 @@
     </message>
     <message>
         <source>Edit Rule</source>
-        <translation type="unfinished"></translation>
+        <translation>Uredi opravilo</translation>
     </message>
     <message>
         <source>&lt;New rule&gt;</source>
-        <translation type="unfinished"></translation>
+        <translation>&lt;Novo opravilo&gt;</translation>
     </message>
     <message>
         <source>First Episodes (complete example for Data Direct)</source>
-        <translation type="unfinished"></translation>
+        <translation>Pva predvajanja (primer za Data Direct)</translation>
     </message>
     <message>
         <source>All matches for a genre (Data Direct)</source>
-        <translation type="unfinished"></translation>
+        <translation>Zadetki po stilu (Data Direct)</translation>
     </message>
     <message>
         <source>Person named in the credits</source>
-        <translation type="unfinished"></translation>
+        <translation>V opisu omenjen igralec</translation>
     </message>
     <message>
         <source>Only on a specific station</source>
-        <translation type="unfinished"></translation>
+        <translation>Samo na določeni postaji</translation>
     </message>
     <message>
         <source>Only on channels marked as favorites</source>
-        <translation type="unfinished"></translation>
+        <translation>Samo po kanalih označenimi kot priljubljeni</translation>
     </message>
     <message>
         <source>Additional Tables</source>
-        <translation type="unfinished"></translation>
+        <translation>Dodatne izbire</translation>
     </message>
     <message>
         <source>Limit by MPAA or VCHIP rating (Data Direct)</source>
-        <translation type="unfinished"></translation>
+        <translation>Filtriraj po MPAA ali VCHIP oceni (Data Direct)</translation>
     </message>
     <message>
         <source>Exclude unidentified episodes</source>
-        <translation type="unfinished"></translation>
+        <translation>Izvzami neidentificirane oddaje</translation>
     </message>
 </context>
 <context>
     <name>DTVSignalMonitor</name>
     <message>
         <source>Seen</source>
-        <translation type="unfinished"></translation>
+        <translation>Videno</translation>
     </message>
     <message>
         <source>Matching</source>
-        <translation type="unfinished"></translation>
+        <translation>Enačeno</translation>
     </message>
 </context>
 <context>
     <name>DVBConfigurationGroup</name>
     <message>
         <source>Recording Options</source>
-        <translation type="unfinished">Snemalne možnosti</translation>
+        <translation>Snemalne možnosti</translation>
     </message>
     <message>
         <source>DiSEqC</source>
-        <translation type="unfinished"></translation>
+        <translation>DiSEqC</translation>
     </message>
 </context>
 <context>
     <name>DVBSignalMonitor</name>
     <message>
         <source>Signal To Noise</source>
-        <translation type="unfinished"></translation>
+        <translation>Signalni šum</translation>
     </message>
     <message>
         <source>Bit Error Rate</source>
-        <translation type="unfinished"></translation>
+        <translation>Vrednost bitnih napak</translation>
     </message>
     <message>
         <source>Uncorrected Blocks</source>
-        <translation type="unfinished"></translation>
+        <translation>Nepopravljeni deli</translation>
     </message>
 </context>
 <context>
@@ -421,11 +421,11 @@
     <name>DataDirectLineupSelector</name>
     <message>
         <source>Fetching lineups from DataDirect service...</source>
-        <translation type="unfinished">Prenos nastavitev iz DataDirect-a</translation>
+        <translation>Prenos nastavitev iz DataDirect-a...</translation>
     </message>
     <message>
         <source>Fetching lineups from the Myth Plus service...</source>
-        <translation type="unfinished"></translation>
+        <translation>Prenos nastavitev iz Myth Plus-a...</translation>
     </message>
 </context>
 <context>
@@ -591,19 +591,23 @@
     <name>MythImageFileDialog</name>
     <message>
         <source>Missing UI Element</source>
-        <translation type="unfinished"></translation>
+        <translation>Manjkajoči UI elementi</translation>
     </message>
     <message>
         <source>The theme you are using is missing the &apos;file_browser_background&apos; element. 
 
 Returning to the previous menu.</source>
-        <translation type="unfinished"></translation>
+        <translation>Temi katero uporabljate manjka element &apos;file_browser_background&apos;
+
+Vrnitev na prejšnji menu.</translation>
     </message>
     <message>
         <source>The theme you are using is missing the &apos;file_browser&apos; element. 
 
 Returning to the previous menu.</source>
-        <translation type="unfinished"></translation>
+        <translation>Temi katero uporabljate manjka element &apos;file_browser&apos;
+
+Vrnitev na prejšnji menu.</translation>
     </message>
 </context>
 <context>
@@ -632,13 +636,15 @@
     <name>MythThemedDialog</name>
     <message>
         <source>Missing UI Element</source>
-        <translation type="unfinished"></translation>
+        <translation>Manjkajoči UI elementi</translation>
     </message>
     <message>
         <source>Could not locate &apos;%1&apos; in theme &apos;%2&apos;.
 
 Returning to the previous menu.</source>
-        <translation type="unfinished"></translation>
+        <translation>Ni moč najti &apos;%1&apos; v temi &apos;%2&apos;.
+
+Vrnitev na prejšnji menu.</translation>
     </message>
 </context>
 <context>
@@ -664,42 +670,42 @@
     <name>PlayGroup</name>
     <message>
         <source>Group</source>
-        <translation type="unfinished">Skupina</translation>
+        <translation>Skupina</translation>
     </message>
 </context>
 <context>
     <name>PlayGroupEditor</name>
     <message>
         <source>Playback Groups</source>
-        <translation type="unfinished"></translation>
+        <translation>Predvajalne skupine</translation>
     </message>
     <message>
         <source>Default</source>
-        <translation type="unfinished">Privzeto</translation>
+        <translation>Privzeto</translation>
     </message>
     <message>
         <source>Create New Playback Group</source>
-        <translation type="unfinished"></translation>
+        <translation>Ustvari novo predvajalno skupino</translation>
     </message>
     <message>
         <source>Delete playback group:</source>
-        <translation type="unfinished"></translation>
+        <translation>Odstrani predvajalno skupino:</translation>
     </message>
     <message>
         <source>Yes, delete group</source>
-        <translation type="unfinished">Da, odstrani skupino</translation>
+        <translation>Da, odstrani skupino</translation>
     </message>
     <message>
         <source>No, Don&apos;t delete group</source>
-        <translation type="unfinished">Ne, ne&apos; odstrani skupine</translation>
+        <translation>Ne, ne odstrani skupine</translation>
     </message>
     <message>
         <source>Enter group name or press SELECT to enter text via the On Screen Keyboard</source>
-        <translation type="unfinished"></translation>
+        <translation>Za vnos teksta preko zaslonske tipkovnice, vnesite ime skupine ali pritisnite IZBERI</translation>
     </message>
     <message>
         <source>(Create new group)</source>
-        <translation type="unfinished"></translation>
+        <translation>(Ustvari novo skupino)</translation>
     </message>
 </context>
 <context>
@@ -986,177 +992,177 @@
     </message>
     <message>
         <source>Change Group Filter</source>
-        <translation type="unfinished"></translation>
+        <translation>Spremeni filter skupine</translation>
     </message>
     <message>
         <source>Add this Group to Playlist</source>
-        <translation type="unfinished"></translation>
+        <translation>Dodaj to skupino na predvajalni seznam</translation>
     </message>
     <message>
         <source>ERROR: Recorded file does not exist.</source>
-        <translation type="unfinished"></translation>
+        <translation>NAPAKA: Posneta datoteka ne obstaja.</translation>
     </message>
     <message>
         <source>Show Titles only</source>
-        <translation type="unfinished"></translation>
+        <translation>Prikaži samo naslove</translation>
     </message>
     <message>
         <source>Show Titles and Categories</source>
-        <translation type="unfinished"></translation>
+        <translation>Prikaži naslove in kategorije</translation>
     </message>
     <message>
         <source>Show Titles, Categories, and Recording Groups</source>
-        <translation type="unfinished"></translation>
+        <translation>Prikaži naslove, kategorije in snemalne skupine</translation>
     </message>
     <message>
         <source>Show Titles and Recording Groups</source>
-        <translation type="unfinished"></translation>
+        <translation>Prikaži naslove in snemalne skupine</translation>
     </message>
     <message>
         <source>Show Categories only</source>
-        <translation type="unfinished"></translation>
+        <translation>Prikaži samo kategorije</translation>
     </message>
     <message>
         <source>Show Categories and Recording Groups</source>
-        <translation type="unfinished"></translation>
+        <translation>Prikaži kategorije in snemalne skupine</translation>
     </message>
     <message>
         <source>Show Recording Groups only</source>
-        <translation type="unfinished"></translation>
+        <translation>Prikaže samo snemalne skupine</translation>
     </message>
     <message>
         <source>Select Group Filter</source>
-        <translation type="unfinished"></translation>
+        <translation>Filter za izbor skupin</translation>
     </message>
     <message>
         <source>item</source>
-        <translation type="unfinished"></translation>
+        <translation>predmet</translation>
     </message>
     <message>
         <source>items</source>
-        <translation type="unfinished"></translation>
+        <translation>predmeti</translation>
     </message>
     <message>
         <source>Groups</source>
-        <translation type="unfinished"></translation>
+        <translation>Skupine</translation>
     </message>
     <message>
         <source>Categories</source>
-        <translation type="unfinished"></translation>
+        <translation>Kategorije</translation>
     </message>
     <message>
         <source>Disable Auto Expire</source>
-        <translation type="unfinished"></translation>
+        <translation>Onemogoči Avto pretek</translation>
     </message>
     <message>
         <source>Enable Auto Expire</source>
-        <translation type="unfinished"></translation>
+        <translation>Omogoči Avto pretek</translation>
     </message>
     <message>
         <source>Change Recording Title</source>
-        <translation type="unfinished"></translation>
+        <translation>Spremeni naslov snemanja</translation>
     </message>
     <message>
         <source>Title</source>
-        <translation type="unfinished">Naslov</translation>
+        <translation>Naslov</translation>
     </message>
     <message>
         <source>Subtitle</source>
-        <translation type="unfinished"></translation>
+        <translation>Podnaslov</translation>
     </message>
     <message>
         <source>Recording is in use</source>
-        <translation type="unfinished"></translation>
+        <translation>Snemanje je v teku</translation>
     </message>
     <message>
         <source>LiveTV</source>
-        <translation type="unfinished"></translation>
+        <translation>ŽivaTV</translation>
     </message>
     <message>
         <source>Change Playback Group</source>
-        <translation type="unfinished"></translation>
+        <translation>Spremeni predvajalno skupino</translation>
     </message>
     <message>
         <source>Group View</source>
-        <translation type="unfinished"></translation>
+        <translation>Pogled po skupinah</translation>
     </message>
     <message>
         <source>Recording Group</source>
-        <translation type="unfinished">Snemalna skupina</translation>
+        <translation>Snemalna skupina</translation>
     </message>
     <message>
         <source>Playback Group</source>
-        <translation type="unfinished"></translation>
+        <translation>Predvajalna skupina</translation>
     </message>
     <message>
         <source>Recording Title</source>
-        <translation type="unfinished"></translation>
+        <translation>Naslov snemanja</translation>
     </message>
     <message>
         <source>Group Password</source>
-        <translation type="unfinished"></translation>
+        <translation>Geslo skupine</translation>
     </message>
     <message>
         <source>Show Program Details</source>
-        <translation type="unfinished"></translation>
+        <translation>Prikaži podatke o programu</translation>
     </message>
 </context>
 <context>
     <name>PreviousList</name>
     <message>
         <source>Previously Recorded</source>
-        <translation type="unfinished">Že posneto</translation>
+        <translation>Že posneto</translation>
     </message>
     <message>
         <source>Select Sort Order</source>
-        <translation type="unfinished">Izberite vrstni red urejanja</translation>
+        <translation>Izberite vrstni red urejanja</translation>
     </message>
     <message>
         <source>Sort by Time</source>
-        <translation type="unfinished">Uredi po času</translation>
+        <translation>Uredi po času</translation>
     </message>
     <message>
         <source>Reverse Time</source>
-        <translation type="unfinished">Obraten vrstni red časov</translation>
+        <translation>Obraten vrstni red časov</translation>
     </message>
     <message>
         <source>Sort by Title</source>
-        <translation type="unfinished">Uredi po naslovu</translation>
+        <translation>Uredi po naslovu</translation>
     </message>
     <message>
         <source>Reverse Title</source>
-        <translation type="unfinished">Obraten vrstni red naslovov</translation>
+        <translation>Obraten vrstni red naslovov</translation>
     </message>
     <message>
         <source>NOTE: removing items from this list will not delete any recordings.</source>
-        <translation type="unfinished">OPOZORILO: odstranjevanje teh stvari iz seznama ne bo izbrisalo nobenega posnetka.</translation>
+        <translation>OPOZORILO: odstranjevanje teh stvari iz seznama ne bo izbrisalo nobenega posnetka.</translation>
     </message>
     <message>
         <source>Remove this episode from the list</source>
-        <translation type="unfinished">Odstrani to serijo iz seznama</translation>
+        <translation>Odstrani to serijo iz seznama</translation>
     </message>
     <message>
         <source>Remove all episodes for this title</source>
-        <translation type="unfinished">Odstrani vse serije tega naslova</translation>
+        <translation>Odstrani vse serije tega naslova</translation>
     </message>
     <message>
         <source>OK</source>
-        <translation type="unfinished">Vredu</translation>
+        <translation>Vredu</translation>
     </message>
     <message>
         <source>Allow this episode to re-record</source>
-        <translation type="unfinished"></translation>
+        <translation>Dovoli ponovno snemanje te oddaje</translation>
     </message>
     <message>
         <source>Never record this episode</source>
-        <translation type="unfinished"></translation>
+        <translation>Nikoli ne posnami to oddajo</translation>
     </message>
 </context>
 <context>
     <name>ProgDetails</name>
     <message>
         <source>OK</source>
-        <translation type="unfinished">Vredu</translation>
+        <translation>Vredu</translation>
     </message>
 </context>
 <context>
@@ -1350,7 +1356,7 @@
     </message>
     <message>
         <source>Premieres</source>
-        <translation type="unfinished"></translation>
+        <translation>Premiere</translation>
     </message>
 </context>
 <context>
@@ -2693,7 +2699,7 @@
     </message>
     <message>
         <source>Status</source>
-        <translation type="unfinished">Status</translation>
+        <translation>Status</translation>
     </message>
     <message>
         <source>Input connections</source>
